# Stock Valuation Layer Accounting Date

This module adds Accounting Date field in stock.valuation.layer, enabling the report output based on this field.

Accounting Date is computed (and stored in the record) based on the following logic:

- If a journal entry linked to the stock.valuation.layer record, take the date of the journal entry.
- Otherwise, convert create_date (datetime) of the stock.valuation.layer record to date, with consideration to user’s timezone.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Inventory > Reporting > Inventory Valuation and click ‘Inventory at Date’.
2. In the wizard, select a date in ‘Inventory at Date’, and click ‘Valuation as of Accounting Date’ (note that ‘hh:mm:ss’ part of the selection in ‘Inventory at Date’ is ignored in this context).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Quartile Limited

## Contributors

- Quartile Limited: * Aung Ko Ko lin * Yoshi Tashiro

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.